@charset "UTF-8";

body{
  font-family: sans-serif;
}

/* ------------ single ----------- */

.wrap{
  float: left;
  width: 10.5cm;
  height: 14.85mm;
}

.pages{
  position: relative;
  margin: 0;
  padding: 0;
  width: 21cm;
  height: 29.7cm;
  transform: scale(0.5);
  -webkit-transform-origin: 0 0;
  overflow: hidden;
  outline: 1px solid black;
  border: none;
  z-index: 2;
}

.backWrap{
  position: absolute;
  z-index: 1;
}

#pads{
  width: 30%;
  float: right;
}

#pads iframe{
  position: fixed;
  width: 30%;
  height: 50%;
  z-index: 100;
}

#pads .html{
  top: 0;
}

#pads .css{
  bottom: 0;
}

/* ------------ nav ----------- */

#nav{
  z-index: 300;
  position: fixed;
  bottom: 0px;
  border-top: 1px solid black;
  background: white;
  left: 0px;
  right: 0px;
  padding:  10px 0;
  text-align: right;
}

#nav a{
  text-decoration: none;
  color: black;
}

#nav .reload, #nav .pads, #nav .doc, #nav .print{
  cursor: pointer;
  margin: 10px;
}

#nav .reload, #nav .print, #nav .save{
  border: 1px solid black;
  padding: 5px;
}

#nav .reload:hover, #nav .pads:hover{
  color: red;
}

#nav .reload:hover, #nav .print:hover, #nav .print a:hover, #nav .save:hover, #nav .save a:hover{
  background: black;
  color: white;
}

#nav label{
  position: absolute;
  left: 10px;
  bottom: 5px;
}

.footer{
  border-top: 1px solid black;
  height: auto;
  min-height: 500px;
  width: 100%;
  position: absolute;
  float: left;
  margin-bottom: 50px;
  margin-top: 25px;
  bottom: 0px;
  /*z-index: -1;*/
}

#doc{
  border-left: 1px solid black;
  width: calc(70% - 21px);
  height: auto;
  float: left;
  padding: 0 10px
}

#doc iframe{
  width: 90%;
  margin: 0 5%;
  height: 500px;
  border: none;
}

#form_fonts{
  font-size: 8pt;
  width: 30%;
  height: auto;
  float: left;
  color: black;
}

#form_fonts p{
  padding: 2pt;
}

#form_fonts form{
  width: auto;
}
#form_fonts input{
  display: none;
}
.footer button{
  background: none;
}
.footer .btn-submit,
.footer .btn-file,
.footer button{
  border: 1px solid black;
  padding: 2px;
  text-align: center;
  margin-right: 4px;
  float: left;
}
#form_font label{
  cursor: pointer;
}
.footer .btn-file:hover,
.footer .btn-submit:hover,
.footer button:hover{
  color: white;
  background: black;
}
#form_fonts ul{
  width: 100%;
  float: none;
}
/* ------------- home -------------------- */

body{
   background: #f8F8F8;
}

#cont_home{
  margin: 0 2.5%;
  width: 95%;
  height: auto;
}

#cont_home .double, #cont_home .doubleBack{
  position: relative;
  width: 10.5cm;
  height: 7.425cm;
  float: left;
  z-index: 1;
  margin: 10px;
  transform-origin: 0 0;
  outline: 1px solid grey;
}

#cont_home .double{
  z-index: 200;
}

#cont_home .doubleBack{
  z-index: 100;
}

#cont_home .double .pages, #cont_home .doubleBack .pages{
  transform : scale(0.25);
  -webkit-transform-origin: 0 0;
  margin: 0;
  padding: 0;
  width: 21cm;
  height: 29.7cm;
}

#cont_home .double .wrap, #cont_home .doubleBack .wrap{
  width: 5.25cm;
  height: 7.425cm;
  float: left;
}

#cont_home .double .info{
   width: auto;
   z-index: 300;
   background: black;
   color: white;
   height: auto;
   position: absolute;
   display: none;
   font-family: courier;
   font-size: 9pt;
   padding: 2pt;
}

#cont_home .double:hover .info{
  display:block;
}

#cont_home .double:nth-of-type(1) .gauche,
#cont_home .doubleBack:nth-of-type(2) .gauche{
  display: none;
}

#cont_home .double:nth-of-type(1),
#cont_home .doubleBack:nth-of-type(2){
  outline: none !important;
}

#cont_home .double:nth-of-type(1) #pageDroite,
#cont_home .doubleBack:nth-of-type(2) #pageDroite{
  outline: 1px solid grey;
}

#cont_home .double:last-of-type .droite,
#cont_home .doubleBack:last-of-type .droite{
  display: none;
}

#cont_home .double:last-of-type #pageGauche,
#cont_home .doubleBack:last-of-type #pageGauche{
  outline: 1px solid grey;
}

#cont_home .double:last-of-type,
#cont_home .doubleBack:last-of-type{
  outline: none !important;
}
